---
status-file: /var/cache/nagios3/status.dat
nagios-cmd:  /var/lib/nagios3/rw/nagios.cmd

portal-url: https://srv-nagios.example.com/nagios3/
status-cgi: https://srv-nagios.example.com/cgi-bin/nagios3/status.cgi

mapping:
   localhost:  srv-nagios
   toto:       titi

downtime:
   min:     3
   max:    50
   factor:  0.7

